CVE-2009-3964

Metadata

CVE-2009-3964
7.5
exploit-db.com, securityfocus.com
2009-11-18
2017-09-19 07:08

Description

SQL injection vulnerability in the NinjaMonials (com_ninjacentral) component 1.1.0 for Joomla! allows remote attackers to execute arbitrary SQL commands via the testimID parameter in a display action to index.php.

Related Vulnerabilities